2008年2月21日

[samba-jp:20031] Re: Office2003

On Thu, Feb 21, 2008 at 01:18:08AM +0900, tbirdtovegas@xxxxx wrote:

> RHEL 3なのですが、サポートが切れて純正アップデートはできないんですが、
> それにしても3.0.9で変わっていないようですね。

みたいですね。3.0.25はRHEL4以降のみでした。

> CentOSとかのパッケージを持ってきても大丈夫なのかな。


たぶんそのままでは動かない可能性があります。
ソースパッケージを持ってきて、再コンパイル
がよろしいかと。ただ、依存関係等がかなり異
なるので、かなりspecファイルの調整は必要か
と思います。

なお、Sambaのソースファイル中にもRPMを作る
スクリプトは含まれています。

太田@さんば

投稿者 xml-rpc : 2008年2月21日 09:50
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/70155
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。